arrangers:
- link: artist/8778
  names:
    en: Akiko Yano
    ja: 矢野顕子
- link: artist/1235
  names:
    en: Neko Saito
    ja: 斎藤ネコ
- link: artist/63385
  names:
    en: Akihito Wakatsuki
    ja: 若月明人
- link: artist/7770
  names:
    en: Motoya Hamaguchi
    ja: 浜口茂外也
- link: artist/25157
  names:
    en: Manto Watanobe
    ja: 渡野辺マント
- link: artist/16018
  names:
    en: Masaru Goto
    ja: 後藤まさる
- link: artist/22328
  names:
    en: Hirooki Ogawa
    ja: 小川寛興
- names:
    en: Jeff Bova
barcode: '4988008440430'
catalog: TKCA-71635
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/8778
  names:
    en: Akiko Yano
    ja: 矢野顕子
- link: artist/62293
  names:
    en: Megumi Ohnaka
    ja: 大中恩
- link: artist/28962
  names:
    en: Masato Sugimoto
    ja: 杉本真人
- link: artist/25157
  names:
    en: Manto Watanobe
    ja: 渡野辺マント
- link: artist/16018
  names:
    en: Masaru Goto
    ja: 後藤まさる
- link: artist/25866
  names:
    en: Masaru Sato
    ja: 佐藤勝
- link: artist/31922
  names:
    en: Jay Livingston
- names:
    en: Ray Evans
- link: artist/22328
  names:
    en: Hirooki Ogawa
    ja: 小川寛興
covers:
- full: https://media.vgm.io/albums/71/47817/47817-1409421121.png
  medium: https://medium-media.vgm.io/albums/71/47817/47817-1409421121.png
  name: Slipcase Front
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-1409421121.png
- full: https://media.vgm.io/albums/71/47817/47817-1409421132.png
  medium: https://medium-media.vgm.io/albums/71/47817/47817-1409421132.png
  name: Back
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-1409421132.png
- full: https://media.vgm.io/albums/71/47817/47817-1409421194.png
  medium: https://medium-media.vgm.io/albums/71/47817/47817-1409421194.png
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-1409421194.png
- full: https://media.vgm.io/albums/71/47817/47817-1409421200.png
  medium: https://medium-media.vgm.io/albums/71/47817/47817-1409421200.png
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-1409421200.png
- full: https://media.vgm.io/albums/71/47817/47817-323682e25245.jpg
  medium: https://medium-media.vgm.io/albums/71/47817/47817-323682e25245.jpg
  name: Disc 1 (Later Pressings)
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-323682e25245.jpg
- full: https://media.vgm.io/albums/71/47817/47817-1409421154.png
  medium: https://medium-media.vgm.io/albums/71/47817/47817-1409421154.png
  name: Disc 1 Label
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-1409421154.png
- full: https://media.vgm.io/albums/71/47817/47817-a4fd422f37eb.jpg
  medium: https://medium-media.vgm.io/albums/71/47817/47817-a4fd422f37eb.jpg
  name: Disc 2 (Later Pressings)
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-a4fd422f37eb.jpg
- full: https://media.vgm.io/albums/71/47817/47817-1409421167.png
  medium: https://medium-media.vgm.io/albums/71/47817/47817-1409421167.png
  name: Disc 2 Label
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-1409421167.png
- full: https://media.vgm.io/albums/71/47817/47817-1409421181.png
  medium: https://medium-media.vgm.io/albums/71/47817/47817-1409421181.png
  name: Slipcase Back
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-1409421181.png
- full: https://media.vgm.io/albums/71/47817/47817-1409421171.png
  medium: https://medium-media.vgm.io/albums/71/47817/47817-1409421171.png
  name: Slipcase Side
  thumb: https://thumb-media.vgm.io/albums/71/47817/47817-1409421171.png
discs:
- disc_length: '39:13'
  name: Disc 1
  tracks:
  - names:
      English (official): 'Theme I: It''s Story Time'
      Japanese: テーマⅠ お話がはじまるよ
      Romaji: 'Theme I: Ohanashi ga Hajimaru yo'
    track_length: '1:46'
  - names:
      English (official): 'Jolly Music I: Hell-bent Boar'
      Japanese: 愉快な音楽Ⅰ 猪突猛進
      Romaji: 'Yukai na Ongaku I: Chototsu Moushin'
    track_length: 0:25
  - names:
      English (official): 'Cuckoo I: An Unassuming Main Title'
      Japanese: カッコウⅠ らしくないメインタイトル
      Romaji: 'Cuckoo I: Rashikunai Main Title'
    track_length: 0:29
  - names:
      English (official): From Chopin's Nocturne in B Flat Minor, Op. 9 No. 1
      Japanese: ショパン：ノクターン第1番変ロ短調作品9の1より
      Romaji: 'Chopin: Nocturne Dai-1-ban Henro Tanchou Sakuhin 9 no 1 yori'
    track_length: '4:13'
  - names:
      English (official): From Mahler's "Funeral March", Symphony No. 5, Movement
        1
      Japanese: マーラー：交響曲第5番第1楽章「葬送行進曲」より
      Romaji: 'Mahler: Koukyoukyoku Dai-5-ban Dai-1-Gakushou "Sousou Koushinkyoku"
        yori'
    track_length: 0:29
  - names:
      English (official): From Mendelssohn's "Wedding March", Incidental Music for
        "a Midsummer Night's Dream"
      Japanese: メンデルスゾーン：結婚行進曲(劇音楽「真夏の夜の夢」より)より
      Romaji: 'Mendelssohn: Kekkon Koushinkyoku (Geki Ongaku "Manatsu no Yoru no Yume"
        yori) yori'
    track_length: '4:22'
  - names:
      English (official): Theme for "My Neighbors the Yamadas" (Orchestral Version)
      Japanese: となりの山田くんのテーマ～オーケストラバージョン～
      Romaji: Tonari no Yamada-kun no Theme ~Orchestra Version~
    track_length: '3:35'
  - names:
      English (official): A Fun Bridge I
      Japanese: 楽しいブリッジⅠ
      Romaji: Tanoshii Bridge I
    track_length: 0:21
  - names:
      English (official): Theme Waltz (Orchestral Version)
      Japanese: テーマによるワルツ～オーケストラバージョン～
      Romaji: Theme ni yoru Waltz ~Orchestra Version~
    track_length: '1:43'
  - names:
      English (official): Lively Background Music
      Japanese: 生き生きBGM
      Romaji: Ikiiki BGM
    track_length: '3:21'
  - names:
      English (official): Doggy Policeman
      Japanese: 犬のおまわりさん
      Romaji: Inu no Omawari-san
    track_length: '2:25'
  - names:
      English (official): Worrisome Background Music I
      Japanese: 心配事のBGMⅠ
      Romaji: Shinpaigoto no BGM I
    track_length: '1:08'
  - names:
      English (official): Worrisome Background Music II
      Japanese: 心配事のBGMⅡ
      Romaji: Shinpaigoto no BGM II
    track_length: 0:25
  - names:
      English (official): Sunset Run
      Japanese: 夕日の疾走
      Romaji: Yuuhi no Shissou
    track_length: '1:01'
  - names:
      English (official): 'Theme II: Thank Goodness'
      Japanese: テーマⅡ よかったね
      Romaji: 'Theme II: Yokatta ne'
    track_length: '1:11'
  - names:
      English (official): Just Follow My Lead
      Japanese: だまって俺についてこい
      Romaji: Damatte Ore ni Tsuitekoi
    track_length: 0:33
  - names:
      English (official): 'Jolly Music II: Don''t Stop the Bus If You''re Not Sure'
      Japanese: 愉快な音楽Ⅱ とりあえず、押さないで下さい
      Romaji: 'Yukai na Ongaku II: Toriaezu, Osanaide Kudasai'
    track_length: 0:53
  - names:
      English (official): 'Cuckoo II: Oh, You''re Home'
      Japanese: カッコウⅡ あ、おかえり
      Romaji: 'Cuckoo II: A, Okaeri'
    track_length: 0:28
  - names:
      English (official): A Fun Bridge II
      Japanese: 楽しいブリッジⅡ
      Romaji: Tanoshii Bridge II
    track_length: 0:15
  - names:
      English (official): Takashi and Matsuko's Tango
      Japanese: たかしとまつ子のタンゴ
      Romaji: Takashi to Matsuko no Tango
    track_length: '1:00'
  - names:
      English (official): Pom Poko Tanuki Bayashi
      Japanese: ぽんぽこ狸囃子
      Romaji: Pom Poko Tanuki Hayashi
    track_length: '1:13'
  - names:
      English (official): 'Jolly Music III: A Little Dry'
      Japanese: 愉快な音楽Ⅲ 辛口だね
      Romaji: 'Yukai na Ongaku III: Karakuchi da ne'
    track_length: 0:24
  - names:
      English (official): Fatherhood Blues
      Japanese: 父親の悲哀
      Romaji: Chichioya no Hiai
    track_length: 0:39
  - names:
      English (official): Free in Paradise
      Japanese: 自由の楽園
      Romaji: Jiyuu no Rakuen
    track_length: 0:23
  - names:
      English (official): From Mahler's "Titan", Symphony No. 1, Movement 4
      Japanese: マーラー：交響曲第1番「巨人」第4楽章より
      Romaji: 'Mahler: Koukyoukyoku Dai-1-ban "Kyojin" Dai-4-Gakushou yori'
    track_length: '3:32'
  - names:
      English (official): 'Theme III: A Spring Shower'
      Japanese: テーマⅢ 春の雨
      Romaji: 'Theme III: Haru no Ame'
    track_length: '1:41'
  - names:
      English (official): 'Cuckoo III: Beef Stroganoga'
      Japanese: カッコウⅢ ストロガフガフ
      Romaji: 'Cuckoo III: Stroganoga'
    track_length: 0:27
  - names:
      English (official): 'Cuckoo IV: Precisely'
      Japanese: カッコウⅣ ご名答
      Romaji: 'Cuckoo IV: Gomeitou'
    track_length: 0:27
  - names:
      English (official): 'Cuckoo V: Too Young To Be Senile'
      Japanese: カッコウⅤ はよからボケんといて
      Romaji: 'Cuckoo V: Hayo kara Bokentoite'
    track_length: 0:24
- disc_length: '32:13'
  name: Disc 2
  tracks:
  - names:
      English (official): 'Rondo of Things Forgotten I: Ginger Morning'
      Japanese: 忘れ物のロンドⅠ ミョウガの朝
      Romaji: 'Wasuremono no Rondo I: Myouga no Asa'
    track_length: '1:16'
  - names:
      English (official): 'Rondo of Things Forgotten II: Ginger Morning'
      Japanese: 忘れ物のロンドⅡ ミョウガの朝
      Romaji: 'Wasuremono no Rondo II: Myouga no Asa'
    track_length: '1:19'
  - names:
      English (official): Cherry Blossoms
      Japanese: さくら さくら
      Romaji: Sakura Sakura
    track_length: 0:45
  - names:
      English (official): From Albinoni's Adagio
      Japanese: アルビノーニ：アダージョより
      Romaji: 'Albinoni: Adagio yori'
    track_length: '2:07'
  - names:
      English (official): The Young
      Japanese: 若者たち
      Romaji: Wakamonotachi
    track_length: '1:42'
  - names:
      English (official): 'Cuckoo VI: A Summer Dream'
      Japanese: カッコウⅥ 夏の夢
      Romaji: 'Cuckoo VI: Natsu no Yume'
    track_length: 0:28
  - names:
      English (official): 'Jolly Music V: School Is Fun'
      Japanese: 愉快な音楽Ⅴ 学園は楽し
      Romaji: 'Yukai na Ongaku V: Gakuen wa Tanoshi'
    track_length: 0:50
  - names:
      English (official): Throbbing Heart Background Music
      Japanese: ドキドキBGM
      Romaji: Dokidoki BGM
    track_length: 0:46
  - names:
      English (official): Phone Line
      Japanese: 電話線
      Romaji: Denwasen
    track_length: '2:55'
  - names:
      English (official): 'From J.S. Bach''s Prelude and Fugue: Prelude No. 8 in E
        Flat Minor (BWV853)'
      Japanese: J.S.バッハ：プレリュードとフーガ 第8番変ホ短調(BWV853)よりプレリュード
      Romaji: 'J.S. Bach: Prelude to Fugue Dai-8-ban Henho Tanchou (BWV853) yori Prelude'
    track_length: '4:14'
  - names:
      English (official): 'Cheerful Music III: Going My Way'
      Japanese: 陽気な音楽Ⅲ 我が道を行く
      Romaji: 'Youki na Ongaku III: Waga Michi wo Iku'
    track_length: '1:16'
  - names:
      English (official): 'Rondo of Things Forgotten: Bridge'
      Japanese: 忘れ物のロンド ～ブリッジ～
      Romaji: Wasuremono no Rondo ~Bridge~
    track_length: 0:27
  - names:
      English (official): 'Rondo of Things Forgotten III: Fighting for Justice'
      Japanese: 忘れ物のロンドⅢ 善行のすすめ
      Romaji: 'Wasuremono no Rondo III: Zenkou no Susume'
    track_length: 0:36
  - names:
      English (official): 'Theme Song of the Moonlight Mask: Who Is the Masked Rider?'
      Japanese: 月光仮面主題歌「月光仮面はだれでしょう」
      Romaji: Gekkou Kamen Shudaika "Gekkou Kamen wa Dare Deshou"
    track_length: '3:24'
  - names:
      English (official): Shattered Dreams
      Japanese: 夢破れて
      Romaji: Yume Yaburete
    track_length: 0:24
  - names:
      English (official): From Mozart's "Minuet" from the Toy Symphony, Movement II
      Japanese: L.モーツアルト：玩具の交響曲 第2楽章メヌエット
      Romaji: 'L. Mozart: Omocha no Koukyuokyoku Dai-2-Gakushou Minuet'
    track_length: '2:27'
  - names:
      English (official): Whatever Will Be, Will Be (Que Sera, Sera)
      Japanese: ケ・セラ・セラ
      Romaji: Que Sera Sera
    track_length: '3:20'
  - names:
      English (official): Quit Being Alone
      Japanese: ひとりぼっちはやめた [QUIT BEING ALONE]
      Romaji: Hitoribocchi wa Yameta [QUIT BEING ALONE]
    track_length: '3:57'
link: album/47817
lyricists:
- names:
    en: みなみ大介
- link: artist/8778
  names:
    en: Akiko Yano
    ja: 矢野顕子
- link: artist/19605
  names:
    en: Kohan Kawauchi
    ja: 川内康範
- link: artist/31922
  names:
    en: Jay Livingston
- names:
    en: Ray Evans
media_format: 2 CD
meta:
  added_date: 2014-08-30T09:26
  edited_date: 2025-11-05T10:59
  fetched_date: 2025-12-07T04:43
  ttl: 86400
  visitors: 7811
name: 'My Neighbors the Yamadas Original Full Soundtrack: The World Wishes for Family
  Stability.'
names:
  en: 'My Neighbors the Yamadas Original Full Soundtrack: The World Wishes for Family
    Stability.'
  ja: ホーホケキョ となりの山田くん オリジナル・フル・サウンドトラック 家内安全は、世界の願い。
  ja-latn: Hohokekyo Tonari no Yamada-kun Original Full Soundtrack Kanai Anzen wa,
    Sekai no Negai.
notes: 'Music / Akiko Yano

  DISC 1

  M-01

  Composer, Arranger: Akiko Yano

  Piano & Vocal / Akiko Yano

  Programming / Jeff Bova

  Percussion / Carol Steele

  M-02, 17, 22

  Composer, Arranger: Akiko Yano

  Piano & Vocal / Akiko Yano

  M-03, 18, 27~29

  Original Music: L. Mozart

  Arranger: Akiko Yano

  Piano / Akiko Yano

  M-04

  Original Music: Chopin

  Piano Performance / Masako Ezaki

  M-05, 06

  Original Music: Mahler (05); Mendelssohn (06)

  Conductor / Mario Klemens

  Performer / Czech Philharmonic Chamber Orchestra

  M-07

  Composer: Akiko Yano

  Arranger: Neko Saito

  Conductor / Mario Klemens

  Performer / Czech Philharmonic Chamber Orchestra

  M-08

  Composer, Original Arranger: Akiko Yano

  Strings Arranger: Neko Saito

  Piano / Akiko Yano

  Strings / Great Eida Strings

  Woodwinds / Masashi Togame, Masahiro Aizawa, Emiko Yamada, Masaaki Kawamura

  Horn / Otohiko Fujita, Sumiharu Arima, Mitsuo Matsuura, Takashi Ito

  Harp / Tomoyuki Asakawa

  M-09

  Composer: Akiko Yano

  Arranger: Neko Saito

  Strings / Great Eida Strings

  Woodwinds / Masashi Togame, Masahiro Aizawa, Emiko Yamada, Masaaki Kawamura

  Horn / Otohiko Fujita, Sumiharu Arima, Mitsuo Matsuura, Takashi Ito

  Harp / Tomoyuki Asakawa

  M-10

  Composer, Arranger: Akiko Yano

  Keyboard / Akiko Yano

  Programming / Jeff Bova

  M-11

  Vocals: 生田弘子

  Composer: Megumi Ohnaka

  Arranger: Akihito Wakatsuki

  Lyricist: Yoshimi Sato

  Guitar / Akira Okubo

  Bass / Kazuya Sugimoto

  Drums / Shiro Ito

  Strings / Hiroyuki Koike Strings

  Woodwinds / Masashi Togame, Sachi Katto, Masaaki Kawamura, Osamu Fukui

  Trumpet / Masahiko Sugasaka

  Percussion / Kumiko Takara

  Synthesizer Programmer / AQ Ishii

  M-12

  Composer, Arranger: Akiko Yano

  Hammond Organ & Keyboard / Akiko Yano

  Programming / Jeff Bova

  M-13, 14

  Composer, Arranger: Akiko Yano

  Piano, Hammond Organ & Keyboard / Akiko Yano

  Programming / Jeff Bova

  M-15

  Composer, Original Arranger: Akiko Yano

  Strings Arranger: Neko Saito

  Piano / Akiko Yano

  Percussion / Carol Steele

  Strings / Great Eida Strings

  M-16 - Insert Song

  Vocals: The Yamadas

  Composer: Masato Sugimoto

  Lyricist: みなみ大介

  M-19

  Composer, Arranger: Akiko Yano

  Piano / Akiko Yano

  M-20

  Composer: Akiko Yano

  Arranger: Motoya Hamaguchi

  Piano / Akiko Yano

  Percussion / Motoya Hamaguchi

  Contrabass / Kenji Takamizu

  Guitar / Masayoshi Furukawa

  M-21

  Composer, Arranger: Manto Watanobe, Masaru Goto

  Performer / Hasso Gakudan

  M-23

  Composer, Arranger: Akiko Yano

  Piano & Keyboard / Akiko Yano

  Programming / Jeff Bova

  M-24

  Composer, Arranger: Akiko Yano

  Keyboard / Akiko Yano

  Programming / Jeff Bova

  Pedal Steel Guitar / Takeyoshi Noguchi

  M-25

  Original Music: Mahler

  Conductor / Kenichiro Kobayashi

  Performer / Hungarian National Philharmonic Orchestra

     Provided by PONY CANYON (Canyon Classics)

  M-26

  Composer, Original Arranger: Akiko Yano

  Strings Arranger: Neko Saito

  Piano & Vocal / Akiko Yano

  Strings / Great Eida Strings

  DISC 2

  M-01, 15

  Composer, Arranger: Akiko Yano

  Piano / Akiko Yano

  M-02, 08

  Composer, Arranger: Akiko Yano

  Keyboard / Akiko Yano

  Programming / Jeff Bova

  M-03 - traditional folk song

  Vocals: Ghibli Female Chorus

  M-04, 16

  Original Music: Albinoni (04); L. Mozart (16)

  Conductor / Mario Klemens

  Performer / Czech Philharmonic Chamber Orchestra

  M-05

  Vocals: Ghibli Male Chorus

  Composer: Masaru Sato

  Lyricist: Toshio Fujita

  M-06

  Original Music: L. Mozart

  Arranger: Akiko Yano

  Piano / Akiko Yano

  M-07

  Composer, Arranger: Akiko Yano

  Piano & Vocal / Akiko Yano

  Percussion / Carol Steele

  M-09 - Insert Song

  Vocals, Composer, Arranger, Lyricist: Akiko Yano

  M-10

  Original Music: J.S. Bach

  Piano Performance / Masako Ezaki

  M-11

  Composer, Arranger: Akiko Yano

  Piano & Vocal / Akiko Yano

  M-12

  Composer, Arranger: Akiko Yano

  Piano & Hammond Organ / Akiko Yano

  M-13

  Composer, Arranger: Akiko Yano

  Hammond Organ & Keyboard / Akiko Yano

  Programming / Jeff Bova

  M-14 - Insert Song, using its original sound source

  Vocals: 近藤よし子, キング小鳩会

  Composer, Arranger: Hirooki Ogawa

  Lyricist: Kohan Kawauchi

     Provided by KING RECORDS

  M-15 - Insert Song

  Vocals: The Yamadas, Fujiwara-sensei (Akiko Yano) & Classmates, Ghibli Philharmonic
  Chorus

  Composer, Lyricist: JAY LIVINGSTON & RAY EVANS

  Arranger: Neko Saito

  Japanese Lyrics Translation: Isao Takahata

  Guitar / Sadanori Nakamure, Chuei Yoshikawa

  Bass / Kenji Takamizu

  Drums / Nobuo Fujii

  Piano / Elton Nagata

  Flute / Sachi Katto

  Mandolin / Ikuko Takeuchi, Sanae Tanaka

  Strings / Great Eida Strings

  M-16 - Ending Theme

  Vocals, Composer, Lyricist: Akiko Yano

  Producer & Arranger: Jeff Bova, Akiko Yano

  Piano & Keyboard / Akiko Yano

  Keyboard & Programming / Jeff Bova

  Guitar / Jeff Gollub

  Bass / Michael Visceglia

  Drums / Shawn Pelton

  MUSIC STAFF

  Music Production: STUDIO GHIBLI

  Production Producer: Toshio Suzuki [STUDIO GHIBLI]

  Director: Isao Takahata

  Producer: Akiko Yano

  Sessions in NYC:

  Engineer: Dave O''Donnelle

  Assistant Engineer: Andrea Yankovsky

  Recording Studio: Avatar Studios & Bovaland

  Coordination: 本多祐子 [Tropix International]

  Sessions in Praha:

  Engineer: Tomoyoshi Ezaki

  Assistant Engineer: Lubomir Nováček, 福田賢司, Takeshi Muramatsu

  Assistant Director: Miyuki Ito

  Recording Studio: 芸術家の家 / Dvořák Hall

  Sessions in Tokyo:

  Engineer: Eiji Uchinuma, Toshihiro Masuda [MIXER''S LAB]

                 Michio Nakakoshi [スパーブ]

                 Kinji Yoshino [Green Door ltd.]

  Synthesizer Programmer: AQ Ishii

  Coordination: ON Associates Music Publishing, Stomach

  Recording Studio: AVACO CREATIVE STUDIO, SOUND INN STUDIO, ONKIO HAUS

  Musicians Coordination: Music Land

  Supervisor: Akio Ohmori [ON Associates Music Publishing]

  Associate Producer: 永田純 [New Friends]

  Super Advisor: Takashi Nagai [STUDIO GHIBLI]

  Choir Leader: 茶谷宏子

  A&R: Kazumi Inaki [STUDIO GHIBLI], Daisuke Kadoya [STUDIO GHIBLI], Kentaro Matsumoto
  [TJC]

  Sales Promotion: Manabu Oda [TJC]

  Design: Kaoru Mano [CNT508]

  Mastering Engineer: Yuka Koizumi [Orange]

  Special Thanks: Epic Records, PONY CANYON, KING RECORDS, Yano Music, EMI Music,
  Tokyo TV Center

  Very Special Thanks: Hayao Miyazaki, Masako Shinohara, Nibariki

  Akiko Yano by the courtesy of Epic Records'
organizations:
- &id001
  link: org/529
  names:
    en: STUDIO GHIBLI RECORDS
    ja: STUDIO GHIBLI RECORDS
    ja-latn: STUDIO GHIBLI RECORDS
  role: label
- link: org/3039
  names:
    en: TOKUMA JAPAN COMMUNICATIONS
    ja: TOKUMA JAPAN COMMUNICATIONS
    ja-latn: TOKUMA JAPAN COMMUNICATIONS
  role: label
- link: org/74
  names:
    en: TOKUMA JAPAN COMMUNICATIONS CO.,LTD.
    ja: 株式会社徳間ジャパンコミュニケーションズ
    ja-latn: TOKUMA JAPAN COMMUNICATIONS CO.,LTD.
  role: manufacturer
performers:
- link: artist/7164
  names:
    en: Czech Philharmonic Chamber Orchestra
    ja: チェコ・フィルハーモニー室内管弦楽団
- link: artist/16260
  names:
    en: Hasso Gakudan
    ja: 八草楽団
picture_full: https://media.vgm.io/albums/71/47817/47817-1409421121.png
picture_small: https://medium-media.vgm.io/albums/71/47817/47817-1409421121.png
picture_thumb: https://thumb-media.vgm.io/albums/71/47817/47817-1409421121.png
platforms:
- Movie
products:
- link: product/3269
  names:
    en: My Neighbors the Yamadas
    ja: ホーホケキョとなりの山田くん
    ja-latn: Houhokekyo Tonari no Yamada-kun
publish_format: Commercial
publisher: *id001
related:
- catalog: TKCA-71639
  date: '1999-07-01'
  link: album/47812
  names:
    en: My Neighbors the Yamadas Special Soundtrack ~Yo...
    ja: ホーホケキョとなりの山田くん スペシャル・サウン...
    ja-latn: Houhokekyo Tonari no Yamada-kun Special Soundtr...
  type: anime
- catalog: TKCA-71615
  date: '1999-07-01'
  link: album/47818
  names:
    en: My Neighbors the Yamadas CLASSIC ALBUM ~Take It...
    ja: ホーホケキョとなりの山田くん CLASSIC ALBUM ～楽...
    ja-latn: Houhokekyo Tonari no Yamada-kun CLASSIC ALBUM ~...
  type: anime
- catalog: ESDB-3914
  date: '1999-07-01'
  link: album/47820
  names:
    en: QUIT BEING ALONE / Akiko Yano
    ja: ひとりぼっちはやめた / 矢野顕子
    ja-latn: Hitoribocchi wa Yameta / Akiko Yano
  type: anime
- catalog: ESCB-2139
  date: '2000-06-21'
  link: album/118867
  names:
    en: TWILIGHT ~the "LIVE" best of Akiko Yano~
    ja: TWILIGHT ~the "LIVE" best of Akiko Yano~
    ja-latn: TWILIGHT ~the "LIVE" best of Akiko Yano~
  type: anime
release_date: '1999-07-01'
release_events: []
release_price:
  currency: JPY
  price: 3500.0
reprints: []
stores: []
vgmdb_link: https://vgmdb.net/album/47817?perpage=99999
vocals:
- link: artist/8778
  names:
    en: Akiko Yano
    ja: 矢野顕子
- names:
    en: 生田弘子
- names:
    en: 近藤よし子
- names:
    en: キング小鳩会
votes: 0
